{
  "name": "ftp",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev -p 4000 --webpack",
    "build": "next build",
    "start": "next start -p 4000",
    "lint": "eslint"
  },
  "dependencies": {
    "@aws-sdk/client-s3": "^3.948.0",
    "@aws-sdk/s3-request-presigner": "^3.948.0",
    "@prisma/client": "^5.19.1",
    "bcryptjs": "^3.0.3",
    "jose": "^6.1.3",
    "next": "16.0.8",
    "prisma": "^5.19.1",
    "react": "19.2.1",
    "react-dom": "19.2.1"
  },
  "devDependencies": {
    "@tailwindcss/postcss": "^4",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "eslint": "^9",
    "eslint-config-next": "16.0.8",
    "tailwindcss": "^4",
    "typescript": "^5"
  }
}
